<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16B2657" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="background" translatesAutoresizingMaskIntoConstraints="NO" id="k66-WQ-kfW">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="H16-33-Iqp">
                                <rect key="frame" x="117" y="292" width="141" height="83"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="141" id="HIc-o9-fp0"/>
                                    <constraint firstAttribute="height" constant="83" id="V39-YG-hdU"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="H16-33-Iqp" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="0CY-g0-0ht"/>
                            <constraint firstItem="k66-WQ-kfW" firstAttribute="top" secondItem="Llm-lL-Icb" secondAttribute="bottom" constant="-20" id="MHi-eS-hgW"/>
                            <constraint firstAttribute="trailing" secondItem="k66-WQ-kfW" secondAttribute="trailing" id="gEF-7w-QkM"/>
                            <constraint firstItem="H16-33-Iqp" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="nnk-pT-R3d"/>
                            <constraint firstItem="k66-WQ-kfW" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="vA1-4E-wVI"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="k66-WQ-kfW" secondAttribute="bottom" id="vnd-SW-7VT"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52" y="374.66266866566718"/>
        </scene>
    </scenes>
    <resources>
        <image name="background" width="1080" height="1920"/>
        <image name="logo" width="408" height="266"/>
    </resources>
</document>
